@charset "UTF-8";

/*
Projects css styles.
CSS Browser hacks.
-------------------------------------------------------------*/

.menu-drop {
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
}

.menu-drop-child a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.menu-drop-parent a {
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
}

.note {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position:relative;
}

.table-filter {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.note-info {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position:relative;
}

.bt-filter{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position:relative;
}

.form-input,
.form-select,
.form-text {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
}

-,html .form-input {
	width: 90%;
}

-,html .form-select {
	width: 90%;
}

-,html .form-text {
	width: 90%;
}

-,html .btns {
	width: 90%;
}

.nav .menu-arrow.drop:hover {
    -o-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -webkit-transform:scale(1.1);
}